Hi,

(Please CC pkg-osg-devel@ when replying).

We're preparing a fix for a bug in openscenegraph (see attached file).
I am not sure if the bug should be considered release critical, but at
least it's an important drawback for people using pkg-config along
with the library.

There are also some other fixes, including enabling hardened builds.
The changes are not very intrusive, I think, but we're not very sure
about dh compat level 7 -> 9.

Can you please comment/advise?


Cheers.
-- 
Manuel A. Fernandez Montecelo <manuel.montez...@gmail.com>

Attachment: debdiff_openscenegraph-3.0.1-3_to_-4.diff
Description: Binary data

_______________________________________________
Pkg-osg-devel mailing list
Pkg-osg-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osg-devel

Reply via email to